Subject: RE: San Juan Pigging/DRA
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 11 Mar 2002 14:51:10 -0800 (PST)

I spoke with San Juan early this morning and they indicated they would be running another pig this Wednesday.  
  
---------------------- Forwarded by David Roensch/ET&S/Enron on 03/11/2002 03:46 PM ---------------------------
From:	Ben Asante/ENRON@enronXgate on 03/11/2002 04:29 PM CST
To:	Team San-Juan/ET&S/Enron@ENRON, Rich Jolly/ENRON@enronxgate, David Roensch/ET&S/Enron@ENRON, Jeff Whippo/ENRON@enronXgate, Darrell Schoolcraft/ENRON@enronXgate
cc:	Dan Pribble/ENRON@enronXgate, John R Keller/ENRON@enronXgate, Kimberly Watson/ENRON@enronXgate, Ronald Matthews/ENRON@enronXgate 

Subject:	RE: San Juan Pigging/DRA

I am attaching a profile of the efficiencies between Bloomfield and Bisti for Feb 22-
March 11.

Summary
1)	Before pigging, (i.e. 21-27th), the efficiency was about 96.5%
2)	After the pig run on the 27th, the efficiency increased to about 102% for two days.
3)	It averaged about 101% for the next 6 days (i.e. 28th-5th March).  
4)	It then steadily plummeted to 98% over a 3-day period - a percent degradation a day! (5th-8th March)
5)	It remains around the 98% average today.

Essentially, the high efficiency resulting from the 27th Feb pigging lasted just about a week.
The targeted efficiency for this section is 103%.

At the TW commercial meeting this afternoon, we indicated that applying the DRA around the end of May (together with other planned outages) may be the way to go. Meanwhile,  I believe we should schedule another pig run as soon as we can. 
I did also receive the sample collected from the last pig run. I will have it analyzed and report on our findings.

Please let me know any thoughts you may have on this issue

ben

Original Message-----
From: 	San-Juan, Team  
Sent:	Wednesday, February 27, 2002 3:04 PM
To:	Asante, Ben; Jolly, Rich; Roensch, David; Whippo, Jeff; Schoolcraft, Darrell
Subject:	San Juan Pigging

We kicked a pig down the San Juan Lat. on 2-27-02 @ 08:03 MST Pressure was 1145 PSI, Flow of 840.  It was a newly rebuild pig and was kicked dry.   Bisti was down for 55 min, and the pig went by Bisti @ 10:26 MST.  Data at each valve site retreved off RTUs.   If you have any questions or comments, please call.
                              
                                                                                                             Thanks,     -Brian-